# Test cases for the gear spec

This suite is intended for testing an implementation of the gear spec. Each example folder must be prefixed with `valid` or `invalid`, and contain a readme, a manifest, and possibly an invocation.

To run the suite against the reference implementation, run `test.py` in this folder.

Additionally, `litmus-test.sh` will test this implementation against a variety of available Flywheel gears.
